Subject: updated Org chart
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 31 Oct 2000 06:47:00 -0800 (PST)

Here is a high level chart for you (you may want to check this with someone - 
I don't know if it is completely correct - I do know that there the middle 
office and commercial report to the office of the chair, not the board of 
directors).  Please let me know if this is what you need.  I'm working on the 
rest, I don't have any info on the systems flow, but am working with the 
trading office data I have to provide something to you.

Best regards

Shona